summaryrefslogtreecommitdiff
path: root/extras/sasl/bootstrap
diff options
context:
space:
mode:
Diffstat (limited to 'extras/sasl/bootstrap')
-rwxr-xr-xextras/sasl/bootstrap15
1 files changed, 15 insertions, 0 deletions
diff --git a/extras/sasl/bootstrap b/extras/sasl/bootstrap
new file mode 100755
index 0000000000..dfd5b7db1f
--- /dev/null
+++ b/extras/sasl/bootstrap
@@ -0,0 +1,15 @@
+#!/bin/sh
+set -e
+aclocal -I m4
+autoheader
+libtoolize --automake
+
+automake
+autoconf
+
+if [ "$1" = "-build" -o "$1" = "--build" ] ; then
+ shift
+ ./configure "$@"
+ make
+ make check
+fi